﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1">
    <link rel="stylesheet" type="text/css" href="~/Content/casavue/assets/libraries/Font-Awesome/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="~/Content/casavue/assets/libraries/bootstrap-select/dist/css/bootstrap-select.min.css">
    <link rel="stylesheet" type="text/css" href="~/Content/casavue/assets/libraries/bootstrap-fileinput/css/fileinput.min.css">
    <link rel="stylesheet" type="text/css" href="~/Content/casavue/assets/libraries/nvd3/nv.d3.min.css">
    <link rel="stylesheet" type="text/css" href="~/Content/casavue/assets/libraries/OwlCarousel/owl-carousel/owl.carousel.css">
    <link rel="stylesheet" type="text/css" href="~/Content/casavue/assets/css/beopen-admin.css">
    <link rel="stylesheet" type="text/css" href="~/Content/casavue/assets/css/beopen.css">
    <link rel="stylesheet" type="text/css" href="~/Content/casavue/assets/css/custom.css">
    <link rel="stylesheet" type="text/css" href="~/Content/casavue/assets/css/listing.css">
    <link rel="stylesheet" type="text/css" href="~/Content/casavue/assets/css/vls.css"><title>Login | Casavue Administration Panel</title>
     
    <script src="//use.typekit.net/kbu5omp.js"></script>
    <script>try { Typekit.load(); } catch (e) { }</script>
</head>
 
